# eric3.VCS.cvsPackage.CommitDialog

Module implementing a dialog to enter the commit message.

### Classes

CvsCommitDialog | Class implementing a dialog to enter the commit message.

### Functions

None

## CvsCommitDialog

Class implementing a dialog to enter the commit message.

### Derived from

CommitForm

### Methods

CvsCommitDialog | Constructor
logMessage | Public method to retrieve the log message.

### CvsCommitDialog (Constructor)

CvsCommitDialog(parent = None)

Constructor

parent
  parent widget (QWidget)

### CvsCommitDialog.logMessage

logMessage()

Public method to retrieve the log message.

Returns:
  the log message (QString)

Up